#Postgresql configuration:
spring.datasource.url=jdbc:postgresql:demospring
spring.jpa.properties.hibernate.default_schema=demo_orm
spring.datasource.driverClassName=org.postgresql.Driver
spring.datasource.username=postgres
spring.datasource.password=postgres
spring.jpa.database-platform=org.hibernate.dialect.PostgreSQL82Dialect
spring.jpa.hibernate.ddl-auto=create-drop
spring.jpa.show-sql=true

